@charset "utf-8";
/* ==== login ==== */
body {
  background: url(//img1.miaomiaoz.com/image/316b7f9cf1e0b68613104b215d0fa32d.png) #F4F5F5 left top/100% no-repeat;
}
.login-wrapper{
  height: 100%;
  float: right;
  width: 48%;
  min-height: 900px;
  padding: 190px 150px 0;
  background: #fff;
}
.login {
  margin-top: 50%;
  transform: translateY(-50%);
}
.login .hd {
  line-height: 44px;
  font-size: 31px;
  font-weight: 700;
}
.login .bd {
  position: relative;
  margin-top: 36px;
}
.login .login-errors {
  position: absolute;
  top: -22px;
  color: #EF4646;
}
.login-item {
  margin-top: 20px;
  border: 1px solid #eee;
  padding: 12px 0 12px 20px;
  color: #999;
  border-radius: 6px;
  overflow: hidden;
}
.nc-check {
  margin-top: 20px;
  height: 50px;
}
#nc_1_n1t,#nc_1_n1z{
  height: 45px;
}
.nc-check .nc-container .nc_scale span{
  line-height: 45px;
}
.login-phone input{
  width: calc(100% - 120px);
}
.login-code input{
  width: 100%;
}
/*.login-code input{*/
  /*width: 65%;*/
/*}*/
/*.graph-code .login-item {*/
  /*display: inline-block;*/
/*}*/
/*.graph-code .login-item:first-child {*/
  /*width: 72%;*/
/*}*/
/*.graph-code .login-item:last-child {*/
  /*width: 26%;*/
  /*height: 44px;*/
  /*margin-left: 2%;*/
  /*padding: 0;*/
/*}*/
.login-item .send {
  float: right;
  border-left: 1px solid #eee;
  padding: 0 16px;
  background: transparent;
  line-height: 18px;
  color: #BABABA;
  cursor: pointer;
  min-width: 90px;
  text-align: center;
  white-space: nowrap;
  border: none;
  outline: none;
}
.login-item .send.is-cooling-down {
  color: #999;
  cursor: not-allowed;
  pointer-events: none;
}
.login .remember {
  margin-top: 14px;
}
.login .remember label input[type='checkbox'] {
  display: none;
}
.login .remember label .checkbox {
  position: relative;
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 6px;
  border: 1px solid #E5E5E5;
  border-radius: 50%;
  vertical-align: -2px;
}
.login .remember label input:checked+.checkbox {
  border-color: #EF4646;
  background: #EF4646;
}
.login .remember label input:checked+.checkbox::before {
  content: '';
  display: block;
  width: 5px;
  height: 9px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -moz-transform: rotate(45deg) scale(0.8) skew(15deg);
  -ms-transform: rotate(45deg) scale(0.8) skew(15deg);
  -o-transform: rotate(45deg) scale(0.8) skew(15deg);
  -webkit-transform: rotate(45deg) scale(0.8) skew(15deg);
  transform: rotate(45deg) scale(0.8) skew(15deg);
  position: absolute;
  left: 2px;
  bottom: 2px;
}
.login-btn {
  width: 100%;
  height: 44px;
  margin-top: 20px;
  background: #EF4646;
  font-size: 16px;
  color: #fff;
  border-radius: 6px;
}
.login-third {
  margin-top: 24px;
  text-align: center;
}
.login-third .third-logo {
  margin-top: 40px;
  font-size: 0;
}
.login-third a~a {
  margin-left: 56px;
}
.login-third .icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url(https://img1.miaomiaoz.com/image/bac8d503c6219a12c713111477d55fb5.png) no-repeat;
  background-size: 40px;
}
.login-third .xl .icon {
  background-position: 0 0;
}
.login-third .wx .icon {
  background-position: 0 -84px;
}
.login-third .qq .icon {
  background-position: 0 -42px;
}
